SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001120: snat.cgi: need to force the user to configure something as destination - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001120Endian FirewallGUIpublic2008-07-11 09:172008-10-08 13:30
Reporterpeter-endian 
Assigned Tosimon-endian 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001120: snat.cgi: need to force the user to configure something as destination
Descriptionsnat rules will not work when nothing is configured in destination
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001547)
simon-endian (developer)
2008-08-27 08:26

if snat destination is empty the error SNAT destination must be defined appears

- Issue History
Date Modified Username Field Change
2008-07-11 09:17 peter-endian New Issue
2008-07-11 09:17 peter-endian Status new => assigned
2008-07-11 09:17 peter-endian Assigned To => peter-endian
2008-07-24 16:05 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-07-28 09:04 peter-endian Assigned To peter-endian => simon-endian
2008-07-28 10:49 peter-endian Priority normal => urgent
2008-08-27 08:26 simon-endian Status assigned => resolved
2008-08-27 08:26 simon-endian Fixed in Version => 2.2-rc3
2008-08-27 08:26 simon-endian Resolution open => fixed
2008-08-27 08:26 simon-endian Note Added: 0001547
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker